

h1 {
    font-family: 'Dosis', sans-serif;
    font-weight: 400;
    line-height: 46px;
    font-size: 40px;
    margin: 0 0 23px 0;
    }

h2 {
    font-family: 'Dosis', sans-serif;
    font-weight: 800;
    font-size: 19px;
    line-height: 23px;
   // margin: 0 0 23px 0;
   // padding-top:20px;
}

p {
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    font-weight:800;
    margin: 0 0 23px 0;
    }

.faq{
    /*display:block;
    width:100%;
    height:450px;
    */
    }

li{
    list-style:none;
}


.nav-pill > .active > a, .navpills > .active >a:hover{
    background-color: red;
}

body { 
/*    background: url(img/debut_light_transparent.png) repeat 0 0;*/
}

h1 { 
    text-shadow: 1px 1px 1px #ccc;
}
.div-that-you want-to-stand-out { 
    box-shadow: 0 0 1em 1em #ccc;
}

.container {
    background: url(img/debut_light.png) repeat 0 0;
    opacity:0.9;
}

.container-sub{
padding: 14px 24px;

}

jumbotron, .jumbotron{
    background-color: rgba(245, 245, 245, 0.0);
    background:rgba(221, 221, 221, 0.0);
    padding-bottom:5px;
}


/* Reduce h1 font-size on small screens */
@media (max-width: 480px) { 
  
.jumbotron h1 { 
  font-size: 40px;  
}  